Microsoft Outlook Express for Macintosh Buffer Overflow Vulnerability

Bugtraq ID: 3611
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Dec 03 2001 12:00AM
Updated: Dec 03 2001 12:00AM
Credit: Posted to Bugtraq by Shikap <shikap@yk.rim.or.jp>.
Vulnerable: Microsoft Outlook Express for MacOS 5.0.2
- Apple Mac OS 7 7.0
- Apple Mac OS 8 8.0
- Apple Mac OS 9 9.0
- Apple Mac OS X 10.1
- Apple Mac OS X 10.0
Microsoft Outlook Express for MacOS 5.0.1
- Apple Mac OS 7 7.0
- Apple Mac OS 8 8.0
- Apple Mac OS 9 9.0
- Apple Mac OS X 10.1
- Apple Mac OS X 10.0
Microsoft Outlook Express for MacOS 5.0
- Apple Mac OS 8 8.6
- Apple Mac OS 8 8.6
- Apple Mac OS 8 8.5
- Apple Mac OS 8 8.5
- Apple Mac OS 8 8.1
- Apple Mac OS 8 8.1
- Apple Mac OS 9 9.0
- Apple Mac OS 9 9.0
Not Vulnerable: Microsoft Outlook Express for MacOS 5.0.3
- Apple Mac OS 7 7.0
- Apple Mac OS 8 8.0
- Apple Mac OS 9 9.0
- Apple Mac OS X 10.1
- Apple Mac OS X 10.0


 

Privacy Statement
Copyright 2010, SecurityFocus